contentColumnType: boolean
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4
handle: cf_sold_switch
instructions: ''
name: Verkauft
searchable: true
settings:
  default: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
